@charset "UTF-8";
/* CSS Document */



ul.actualidad {
	list-style-type: none;
	margin: 0;
	margin-top: 10px;
	padding: 0;
}

ul.actualidad li{
	text-align: justify;
	font-weight: normal;
	margin: 0;
	border: solid 1px #666666;
	overflow: auto;
	padding: 5px;
	padding-right: 15px;
	margin-bottom: 7px;
}

ul.actualidad li img{
	float: left;
	margin-right: 10px;
}

ul.actualidad li img.icono{
	display: inline;
	margin: 0;
	float: none;
}

ul.actualidad li a:hover img{
	text-decoration: none;
}